Autor Tópico: Mensagem de erro quando rodo no terminal sudo apt-get update (RESOLVIDO)  (Lida 8545 vezes)

Offline Alcebíades

  • Usuário Ubuntu
  • *
  • Mensagens: 8
  • Rebel Tux
    • Ver perfil
Re: Mensagem de erro quando rodo no terminal sudo apt-get update (RESOLVIDO)
« Resposta #15 Online: 31 de Julho de 2007, 12:14 »
Copiei seu sources.list aqui no gedit e vi que a linha 43 já estava comentada. Então faça um teste para mim por favor.


Obrigado clcampos, essa source funcionou.

Offline clcampos

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 10.790
  • .:: User Linux #439596 ::.
    • Ver perfil
Re: Mensagem de erro quando rodo no terminal sudo apt-get update (RESOLVIDO)
« Resposta #16 Online: 31 de Julho de 2007, 14:28 »
Alcebíades que bom que resolveu seu problema. Eu fiquei em dúvida de qual das linhas abaixo estava com problemas no seu arquivo /etc/apt/sources.list. Elas não são essenciais, mas caso queira descobrir exatamente qual é a com problema você pode descomentar uma das linhas e executar um sudo apt-get update e depois executar o mesmo procedimento mas comentando a primeira e descomentando a outra. A linha que apresentar problemas pode ser removida.

Código: [Selecionar]
deb http://download.skype.com/linux/repos/debian/ stable non-free
deb-src http://www.telemail.fi/mlind/ubuntu feisty fonts
Cristiano/Timóteo - MG
.: Como Fazer Perguntas de Forma Inteligente :.                
Com dúvida? pesquise!

Offline Alcebíades

  • Usuário Ubuntu
  • *
  • Mensagens: 8
  • Rebel Tux
    • Ver perfil
Re: Mensagem de erro quando rodo no terminal sudo apt-get update (RESOLVIDO)
« Resposta #17 Online: 02 de Agosto de 2007, 14:35 »
Não deu pra testar, o CD que eu havia usado na instalação estava com arquivos corrompidos, além desse problema com a source, surgiram vários outros e eu tive que formatar. Uma pena mas fica pra próxima.

Offline brasilio

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Re: Mensagem de erro quando rodo no terminal sudo apt-get update (RESOLVIDO)
« Resposta #18 Online: 04 de Fevereiro de 2009, 21:21 »
Sou iniciante no linux. Instalei o ubuntu 8.10, mas tem dado varios erros. Quanto tento upgrade, update ou install -f, pelo terminal, me da a seguinte tela:

Construindo árvore de dependências       
root@caldeira-desktop:/home/brasilio# apt-get upgrade
Lendo listas de pacotes... Prontobrasilio@caldeira-desktop:~$ sudo su
[sudo] password for brasilio:
root@caldeira-desktop:/home/brasilio# apt-get install convert x
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível achar pacote convert
root@caldeira-desktop:/home/brasilio# apt-get install convertx
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível achar pacote convertx
Construindo árvore de dependências       
Lendo informação de estado... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
4 pacotes não totalmente instalados ou removidos.
Depois desta operação, 0B adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? s
Configurando monodoc-gtk2.0-manual (2.12.1-1ubuntu2) ...
generating monodoc search index...

Unhandled Exception: System.Xml.XmlException: 'AssemblyInfo' is expected monodoc:///6@851@ Line 8, position 14.
  at Mono.Xml2.XmlTextReader.Expect (System.String expected) [0x00000]
  at Mono.Xml2.XmlTextReader.ReadEndTag () [0x00000]
  at Mono.Xml2.XmlTextReader.ReadContent () [0x00000]
  at Mono.Xml2.XmlTextReader.ReadContent () [0x00000]
  at Mono.Xml2.XmlTextReader.Read () [0x00000]
  at System.Xml.XmlTextReader.Read () [0x00000]
  at System.Xml.XmlDocument.ReadNodeCore (System.Xml.XmlReader reader) [0x00000]
  at System.Xml.XmlDocument.ReadNodeCore (System.Xml.XmlReader reader) [0x00000]
  at System.Xml.XmlDocument.ReadNodeCore (System.Xml.XmlReader reader) [0x00000]
  at System.Xml.XmlDocument.ReadNode (System.Xml.XmlReader reader) [0x00000]
  at System.Xml.XmlDocument.Load (System.Xml.XmlReader xmlReader) [0x00000]
  at Monodoc.HelpSource.GetHelpXmlWithChanges (System.String id) [0x00000]
  at Monodoc.EcmaHelpSource.GetXmlFromUrl (System.String url, System.String& rest) [0x00000]
  at Monodoc.EcmaHelpSource.PopulateIndex (Monodoc.IndexMaker index_maker) [0x00000]
  at Monodoc.RootTree.MakeIndex () [0x00000]
  at Monodoc.Driver.Main (System.String[] args) [0x00000]
dpkg: erro processando monodoc-gtk2.0-manual (--configure):
 sub-processo post-installation script retornou estado de saída de erro 1
dpkg: problemas de dependência impedem a configuração de gtk-sharp2:
 gtk-sharp2 depende de monodoc-gtk2.0-manual; porém:
  Pacote monodoc-gtk2.0-manual não está configurado ainda.
dpkg: erro processando gtk-sharp2 (--configure):
 problemas de dependência - deixando desconfigurado
Configurando monodoc-browser (1.9-2) ...
Nenhum relatório do apport gravado porque a mensagem de erro indica é o seguimento de um erro de uma falha anterior.
                                    generating monodoc index...

Unhandled Exception: System.Xml.XmlException: 'AssemblyInfo' is expected monodoc:///6@851@ Line 8, position 14.
  at Mono.Xml2.XmlTextReader.Expect (System.String expected) [0x00000]
  at Mono.Xml2.XmlTextReader.ReadEndTag () [0x00000]
  at Mono.Xml2.XmlTextReader.ReadContent () [0x00000]
  at Mono.Xml2.XmlTextReader.ReadContent () [0x00000]
  at Mono.Xml2.XmlTextReader.Read () [0x00000]
  at System.Xml.XmlTextReader.Read () [0x00000]
  at System.Xml.XmlDocument.ReadNodeCore (System.Xml.XmlReader reader) [0x00000]
  at System.Xml.XmlDocument.ReadNodeCore (System.Xml.XmlReader reader) [0x00000]
  at System.Xml.XmlDocument.ReadNodeCore (System.Xml.XmlReader reader) [0x00000]
  at System.Xml.XmlDocument.ReadNode (System.Xml.XmlReader reader) [0x00000]
  at System.Xml.XmlDocument.Load (System.Xml.XmlReader xmlReader) [0x00000]
  at Monodoc.HelpSource.GetHelpXmlWithChanges (System.String id) [0x00000]
  at Monodoc.EcmaHelpSource.GetXmlFromUrl (System.String url, System.String& rest) [0x00000]
  at Monodoc.EcmaHelpSource.PopulateIndex (Monodoc.IndexMaker index_maker) [0x00000]
  at Monodoc.RootTree.MakeIndex () [0x00000]
  at Monodoc.Driver.Main (System.String[] args) [0x00000]
dpkg: erro processando monodoc-browser (--configure):
 sub-processo post-installation script retornou estado de saída de erro 1
dpkg: problemas de dependência impedem a configuração de gnome-subtitles:
 gnome-subtitles depende de gtk-sharp2; porém:
  Pacote gtk-sharp2 não está configurado ainda.
dpkg: erro processando gnome-subtitles (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório do apport gravado porque MaxReports já foi atingido
                                                                    Erros foram encontrados durante o processamento de:
 monodoc-gtk2.0-manual
 gtk-sharp2
 monodoc-browser
 gnome-subtitles
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@caldeira-desktop:/home/brasilio# apt-get update
Atingido http://br.archive.ubuntu.com intrepid Release.gpg
Atingido http://br.archive.ubuntu.com intrepid/main Translation-pt_BR         
Atingido http://br.archive.ubuntu.com intrepid/restricted Translation-pt_BR   
Atingido http://br.archive.ubuntu.com intrepid/multiverse Translation-pt_BR   
Atingido http://br.archive.ubuntu.com intrepid-updates Release.gpg             
Atingido http://br.archive.ubuntu.com intrepid-updates/main Translation-pt_BR 
Atingido http://br.archive.ubuntu.com intrepid-updates/restricted Translation-pt_BR
Atingido http://br.archive.ubuntu.com intrepid-updates/multiverse Translation-pt_BR
Atingido http://br.archive.ubuntu.com intrepid Release                         
Atingido http://br.archive.ubuntu.com intrepid-updates Release                 
Atingido http://br.archive.ubuntu.com intrepid/main Packages                   
Atingido http://br.archive.ubuntu.com intrepid/restricted Packages             
Atingido http://br.archive.ubuntu.com intrepid/main Sources                   
Atingido http://security.ubuntu.com intrepid-security Release.gpg             
Ign http://security.ubuntu.com intrepid-security/main Translation-pt_BR       
Atingido http://archive.ubuntu.com intrepid Release.gpg                       
Atingido http://archive.ubuntu.com intrepid/universe Translation-pt_BR         
Atingido http://br.archive.ubuntu.com intrepid/restricted Sources             
Atingido http://br.archive.ubuntu.com intrepid/multiverse Packages             
Atingido http://br.archive.ubuntu.com intrepid/multiverse Sources             
Atingido http://br.archive.ubuntu.com intrepid-updates/main Packages           
Atingido http://br.archive.ubuntu.com intrepid-updates/restricted Packages     
Atingido http://br.archive.ubuntu.com intrepid-updates/main Sources           
Atingido http://br.archive.ubuntu.com intrepid-updates/restricted Sources     
Ign http://security.ubuntu.com intrepid-security/restricted Translation-pt_BR 
Ign http://security.ubuntu.com intrepid-security/universe Translation-pt_BR   
Ign http://security.ubuntu.com intrepid-security/multiverse Translation-pt_BR 
Atingido http://security.ubuntu.com intrepid-security Release                 
Atingido http://archive.ubuntu.com intrepid/multiverse Translation-pt_BR       
Atingido http://archive.ubuntu.com intrepid Release                           
Ign http://nighto.dreamhosters.com gutsy/ Release.gpg                         
Ign http://nighto.dreamhosters.com gutsy/ Translation-pt_BR                   
Atingido http://akirad.cinelerra.org akirad-intrepid Release.gpg               
Ign http://akirad.cinelerra.org akirad-intrepid/main Translation-pt_BR         
Ign http://nighto.dreamhosters.com gutsy/ Release                             
Ign http://nighto.dreamhosters.com gutsy/ Packages                             
Atingido http://br.archive.ubuntu.com intrepid-updates/multiverse Packages     
Atingido http://security.ubuntu.com intrepid-security/main Packages           
Err http://nighto.dreamhosters.com gutsy/ Packages                             
  301 Moved Permanently
Atingido http://archive.ubuntu.com intrepid/universe Packages                 
Atingido http://br.archive.ubuntu.com intrepid-updates/multiverse Sources     
Atingido http://akirad.cinelerra.org akirad-intrepid Release                   
Atingido http://security.ubuntu.com intrepid-security/restricted Packages     
Atingido http://security.ubuntu.com intrepid-security/main Sources             
Atingido http://security.ubuntu.com intrepid-security/restricted Sources       
Atingido http://security.ubuntu.com intrepid-security/universe Packages       
Atingido http://archive.ubuntu.com intrepid/multiverse Packages               
Atingido http://archive.ubuntu.com intrepid/universe Sources                   
Atingido http://archive.ubuntu.com intrepid/multiverse Sources                 
Atingido http://akirad.cinelerra.org akirad-intrepid/main Packages             
Atingido http://security.ubuntu.com intrepid-security/universe Sources         
Atingido http://security.ubuntu.com intrepid-security/multiverse Packages     
Atingido http://security.ubuntu.com intrepid-security/multiverse Sources       
Atingido http://repository.akirad.net akirad-intrepid Release.gpg             
Ign http://repository.akirad.net akirad-intrepid/main Translation-pt_BR       
Atingido http://repository.akirad.net akirad-intrepid Release                 
Atingido http://repository.akirad.net akirad-intrepid/main Packages     
Err http://akirad.hfbk.net akirad-intrepid Release.gpg
  Não foi possível conectar em akirad.hfbk.net:80 (193.174.241.68), conexão expirou
Err http://akirad.hfbk.net akirad-intrepid/main Translation-pt_BR
  Impossível conectar em akirad.hfbk.net http:
Lendo listas de pacotes... Pronto                   
W: Falhou ao buscar http://akirad.hfbk.net/dists/akirad-intrepid/Release.gpg  Não foi possível conectar em akirad.hfbk.net:80 (193.174.241.68), conexão expirou

W: Falhou ao buscar http://akirad.hfbk.net/dists/akirad-intrepid/main/i18n/Translation-pt_BR.bz2  Impossível conectar em akirad.hfbk.net http:

W: Falhou ao buscar http://nighto.dreamhosters.com/gutsy/Packages.gz  301 Moved Permanently

W: Alguns arquivos de índice falharam para baixar, eles foram ignorados ou os antigos foram usados no lugar.
W: Você terá que executar apt-get update para corrigir estes problemas
root@caldeira-desktop:/home/brasilio#


alguem pode me ajudar?

obrigado